@charset "utf-8";
/* CSS Document */

body{
	color:#363636;
}

.content_content{
	padding:0px;
	margin:0px auto;
}

.data_left,
.data_right{
	float:right;
	width:585px;
}

.data_left{
	float:left;
	width:265px;
	padding-right:20px;
}

.data_left h2{
	font-size:20px;
	text-transform:uppercase;
	margin-top:20px;
	color:#363636;
	
}

.data_left hr{
	border:none;
	border-top:1px solid #fff;
}

.data_right{
	padding-left:20px;
	padding-bottom:20px;
}

.data_right h1{
	font-size:30px;
	text-transform:uppercase;
	
	float:left;
	margin-bottom:0px !important;
}

.data_right .title{
	border-bottom:1px solid #e3e5e8;
}

.data_right .subtitle{
	float:right;
	font-size:16px;
	padding-top:33px;
	color:#363636;
}

.content_container{

}

.form_container .form_item{
	height:85px;
	float:left;
	width:45%;
}

.form_container .form_item:nth-child(2n-1){
	float:right;
}

.form_container .form_item .left{
	font-size:16px;
	padding-top:12px;
	color:#363636;
}

.form_container .form_item .msg{
	text-align:left;
	color:#F00;
	font-size:11px;
	display:none;
	height:0px;
	padding-left:25%;
}

.form_container .form_item input,
.form_container .form_item select{
	width:100%;
	font-size:16px;
	padding:10px 20px;
	margin-top: 5px;
	border: 1px solid #a1a1a1;
	background-color: #fff;
	color:#363636;
	font-family:'Roboto', sans-serif;
}

.title h1 {
    color: #333;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 50px;
    text-align: center;
}

.form_container input:focus{
	border:1px solid #f37333;
}

.company_data{
	border-top:1px solid #49237b;
	padding-top:30px;
	display:none;
}

.delivery_type{
	float:left;
	width:50%;
}

.delivery_type .item{
	margin-bottom:25px;
}

.payment_container .pay_option{
	float:left;
	width:32%;
	margin-right:1.33%;
}

.payment_container .pay_option input + label,
.delivery_type .item input + label{
	line-height:20px;
	cursor: pointer;
}

.payment_container .pay_option label span,
.delivery_type .item label span{
	background:url(/images/custom_radio_button.png) top left no-repeat;
	width:22px;
	height:22px;
	vertical-align:top;
	display:inline-block;
	margin-right:5px;
}

.payment_container .pay_option label span{
	float:left;
	margin-bottom:85px;
}

.payment_container .pay_option input[type="radio"]:checked + label span,
.delivery_type .item input[type="radio"]:checked + label span{
	background-position:bottom left;
}

.terms input + label{
	line-height:25px;
	cursor: pointer;
}

.terms label span.check{
	background:url(/images/custom_check_button.png) top left no-repeat;
	width:25px;
	height:25px;
	vertical-align:top;
	display:inline-block;
	margin-right:5px;
}

.terms input[type="checkbox"]:checked + label span.check{
	background-position:bottom left;
}

.terms input,
.payment_container .pay_option input,
.delivery_type .item input{
	display: none;
}

.side_list table{
	font-size:16px;
	color:#363636;
	width:100%;
}

.side_list table tr td{
	padding:5px 0px;
}

.side_list table tr td:nth-child(2){
	font-weight:bold;
	text-align:right;
	
	color:#363636;
}

.payment_container{
	margin-top:20px;
	padding-top:20px;
	margin-bottom:20px;
}

.data_right.data-right-quick{
	font-size:16px;
}

.data_right.data-right-quick{
}

.terms a{
	color:#000;
}